Bug 114393 - aha1540/1542 installation support
Summary: aha1540/1542 installation support
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-27 16:48 UTC by Michael Breton
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 18:33:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Breton 2004-01-27 16:48:08 UTC
Description of problem: 

Unable to find aha1540/1542 driver on block driver installaion diskette.

Version-Release number of selected component (if applicable):

core 1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2004-01-27 18:33:06 UTC
I'm pretty sure installing via ISA scsi drivers is not supported.

Comment 2 Michael Breton 2004-01-28 00:53:36 UTC
O/S installation to/from ISA scsi devices was supported in previous
releases, that's how I installed RedHat 7.3.

Did you misunderstand. O/S install wasn't in category list as I
remember that's why I shose setup.


Note You need to log in before you can comment on or make changes to this bug.